/* banner */
.banner-block {
    position: relative;
    width: 100%;
}

.banner-block_title {
    margin: 30px 0;
    max-width: 700px;
}

.banner-block_title h1 {
    font-size: 48px;
    font-weight: 500;
}

.banner-block_title h2 {
    font-size: 36px;
    font-weight: 500;
}

.banner-diamond {
    width: 300px;
    height: 300px;
    z-index: -1;
}

.timer-block {
    margin: 60px 0 30px;
    text-align: center;
}

.timer-block .flex-box {
    justify-content: center;
}

.timer-block_item {
    position: relative;
    padding-left: 25px;
}

.timer-block_item p {
    margin: 0;
    font-weight: 500;
}

.text-rotate {
    position: absolute;
    left: 0;
    font-weight: 900;
    letter-spacing: 0px;
    transform: rotate(-90deg);
    transform-origin: 22px 19px;
}

.time-value {

    font-size: 36px;
    letter-spacing: 0px;
}

/* banner datetime block */
.datetime-diamond {
    position: absolute;
    bottom: -20px;
    left: 0;
    right: 0;
    margin: auto;
    width: 200px;
    height: 200px;
    box-shadow: 4px 9px 28px #00000045;    
}

.datetime-block {
    text-align: center;
    transform: rotate(-45deg);                                                                                                                     
}

@media only screen and (min-width: 584px) {
    .banner-diamond {
        width: 500px;
        height: 500px;
    }

    .datetime-diamond {
        width: 300px;
        height: 300px;
    }
}

@media only screen and (min-width: 768px) {
    .banner-block {
        width: 50%;
    }

    .banner-diamond {
        position: absolute;
        top: -200px;
        width: 700px;
        height: 700px;
    }

    .datetime-diamond {
        width: 400px;
        height: 400px;     
        margin: 0;
        position: absolute;
        left: 0;
        bottom: 0;
    }
    
    .datetime-block p {
        font-size: 36px;
    }

    .timer-block {
        text-align: left;
    }    

    .timer-block .flex-box {
        justify-content: flex-start;
    }
}